## ruby-libnotify 0.9.4

=== debian/changelog ===
ruby-libnotify (0.9.4-3) unstable; urgency=medium

  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 25 Jun 2020 23:14:27 +0530

ruby-libnotify (0.9.4-2) unstable; urgency=medium

  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 18 Jun 2020 13:41:43 +0530

ruby-libnotify (0.9.4-1) unstable; urgency=medium

  * Initial release (Closes: #961577)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 26 May 2020 14:13:51 +0530
