=== debian/control ===
Source: ruby-libnotify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-ffi (>= 1.0.11)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-libnotify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-libnotify
Homepage: http://rubygems.org/gems/libnotify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-libnotify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby bindings for libnotify using FFI
 libnotify is a Ruby wrapper for libnotify using FFI.
 .
 One can use the Hash syntax, Block syntax, or the Mixed
 syntax.
