=== debian/watch ===
version=4
https://gemwatch.debian.net/libnotify .*/libnotify-(.*).tar.gz
